<?php

namespace App\Filament\Resources\TempClassCharacteristicResource\Pages;

use App\Filament\Resources\TempClassCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTempClassCharacteristic extends EditRecord
{
    protected static string $resource = TempClassCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
